
QGIS Application - Bug report #3580

New symbols go wild for lines

2011-03-09 03:59 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee:

Category: Symbology

Affected QGIS version:master Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 13640

Description

Both in the canvas and in the overview. See attached screenshots.

History

#1 - 2011-03-09 04:52 AM - Marco Hugentobler

Could you attach sample data (or send it privately to me)?

#2 - 2011-03-09 05:27 AM - Paolo Cavallini

These are all WMS+WFS, not public. Would you like to have the symbology-ng-style.xml instead?

#3 - 2011-12-16 01:48 PM - Giovanni Manghi

- Target version changed from Version 1.7.0 to Version 1.7.4

#4 - 2012-04-16 06:26 AM - Paolo Cavallini

- Target version changed from Version 1.7.4 to Version 1.8.0

- Affected QGIS version set to master

- Crashes QGIS or corrupts data set to No

#5 - 2012-09-04 11:59 AM - Paolo Cavallini

- Target version changed from Version 1.8.0 to Version 2.0.0

#6 - 2014-06-23 05:55 AM - Paolo Cavallini

- File style.qml added

- Pull Request or Patch supplied set to No

- Assignee deleted (nobody -)

Although not ideal, most of the bad effect seems gone now; see attached style.

#7 - 2014-06-28 07:38 AM - Jürgen Fischer

- Target version changed from Version 2.0.0 to Future Release - Lower Priority

#8 - 2015-11-03 05:51 PM - Nyall Dawson

- Status changed from Open to Feedback
Do you still see this in 2.12?

#9 - 2015-11-05 11:40 AM - Giovanni Manghi

- Operating System deleted (Debian)

- Status info deleted (0)

Nyall Dawson wrote:

Do you still see this in 2.12?

that weird lines visible in the attached screenshots are not visible anymore. The rendering is not great but anyway it seems pointless to leave this open as

the style is not really suited for low scales (at high scales it works reasonably well).

#10 - 2015-11-05 01:00 PM - Nyall Dawson

- Resolution set to fixed/implemented

- Status changed from Feedback to Closed

Files

new_symbol.jpg 149 KB 2011-03-09 Paolo Cavallini

overview.jpg 163 KB 2011-03-09 Paolo Cavallini

style.qml 12.6 KB 2014-06-23 Paolo Cavallini
